.chart-box {
  position: relative;
  display: inline-block;
  margin: 10px;
  vertical-align: middle;
  padding: 20px;
}

.input-label {
  display: inline-block;
  vertical-align: middle;
  color: #6D7884;
  margin: 0;
  padding: 0 10px 5px 0;
  font-size: 1em;
}

input[type="radio"]:hover {
  cursor: pointer;
}

/*.toggleRadio {
  display: inline-block;
  vertical-align: middle;
  background: url("../img/radio.png") top left;
  width: 16px;
  height: 16px;
}

.toggleRadio.checked {
  background-position: top right;
}*/

.input-title {
  font-weight: 400;
}

.nav-tabs {
  margin: 20px 20px 0 20px;
}
.tab-pane {
  margin: 5px;
}
.nav-tabs li.active a {
  background: white;
  color: #3b475f;
  font-weight: 700;
  text-decoration: none;
}
.nav-tabs li a {
  background: transparent;
  color: #3b475f;
  text-decoration: none;
}
.nav-tabs li.active a:hover, .nav-tabs li a:hover {
  background: rgb(240,242,244);
  color: #3b475f;
  text-decoration: none;
}

/*Sunburst chart*/
    .sunburst-chart-path {
        opacity: 0.2;
    }
    p.sunburst-chart-details {
        display: none;
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 0;
    }
    .sunburst-chart-explanation {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        /* IE 9 */
        
        -webkit-transform: translate(-50%, -50%);
        /* Chrome, Safari, Opera */
        
        transform: translate(-50%, -50%);
    }
    p.sunburst-chart-instructions {
        max-width: 100px;
        text-align: center;
        margin: 0;
        font-size: 0.8em;
        padding: 0;
    }
    .sunburst-chart-percentage {
        font-size: 1.7em;
    }
    .sunburst-chart-land-cover-class {
        max-width: 100px;
    }

/* simple bar chart */
    text {
        font-size: 12px;
        font-weight: 700;
        font-family: "Open Sans", sans-serif;
        fill: #6D7884;
    }
    .chart-bar-simple-bar {
        fill: #3b475f;
        opacity: 0.9;
    }
    .chart-bar-simple-bar:hover {
        fill: #EB7B59;
        opacity: 1;
    }
    .chart-bar-simple-x-axis path {
        stroke: #6D7884;
        stroke-width: 2;
        shape-rendering: crispEdges;
    }
    .chart-bar-simple-y-axis path {
        display: none;
        shape-rendering: crispEdges;
    }
    .chart-bar-simple-y-axis line {
        stroke: #ddd;
        shape-rendering: crispEdges;
    }
    .chart-bar-simple-tool {
        width: 70px;
        padding: 5px 10px;
        background: white;
        font-family: "Open Sans", sans-serif;
        color: #3b475f;
        border: 1px solid #3b475f;
        border-radius: 3px;
        pointer-events: none;
        display: none;
        position: absolute;
        left: -10px;
        z-index: 9999;
        font-size: 14px;
        text-align: center;
    }